﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Sin título 1</title>
	</head>
	
	<body>
		<table border="1" width="100%">
			<tr>
				<td>Nombre</td>
				<td colspan="3">&nbsp;</td>
				<td rowspan="4">Firma</td>
				<td colspan="3">&nbsp;</td>
			</tr>
			<tr>
				<td colspan="4">&nbsp;</td>
				<td colspan="2">Estado Civil</td>
				<td>&nbsp;</td>
			</tr>
			<tr>
				<td>DNI</td>
				<td colspan="3">XX.XXX.XXX-L</td>
				<td colspan="2">&nbsp;</td>
				<td rowspan="3">Sello</td>
			</tr>
			<tr>
				<td rowspan="2">&nbsp;</td>
				<td colspan="3">&nbsp;</td>
				<td colspan="2">Pais</td>
			</tr>
			<tr>
				<td colspan="3">&nbsp;</td>
				<td>&nbsp;</td>
				<td colspan="2">&nbsp;</td>
			</tr>
		</table>
	</body>
	
</html>
